body {
margin: 0 auto;
background: url(http://www.thirstytheologian.com/templateimages/thmainbackground.jpg);
font: normal normal normal 14px/21px Georgia, serif;
color: black;
}
.png {
background: darkred;
}
p.png {
padding: 3px;
color: white;
text-align: center;
}
#page {
min-width: 446px;
max-width: 892px;
margin: 0 auto;
}
#content, #content-left, #content-right, .content {
background: white;
padding: 0 8px;
border: 3px solid darkred;
margin-top: 1em;
margin-bottom: 4em;
}
#content-left, #content-right, .content {
margin-left: 4px;
margin-right: 4px;
}
#content-left, #content-right {
float: left;
width: 408px;
}
#content {
min-width: 400px;
max-width: 600px;
margin-left: auto;
margin-right: auto;
}
.content ul, .content li {
margin-top: 0;
margin-bottom: 0;
}


td {
vertical-align: top;
}

#header-a, #header-b, #footer {
margin: 0;
width: 100%;
padding: 2px 0;
background: darkred;
color: goldenrod;
text-align: center;
font: bold small-caps 18px/18px georgia;
}
#header-a, #footer {
position: fixed;
}
#footer {
bottom: 0;
border-top: 3px solid goldenrod;
}
#header-a, #header-b {
margin: 0;
width: 100%;
border-bottom: 3px solid goldenrod;
}
#header-a a:link, #header-a a:active, #header-a a:visited, #header-b a:link, #header-b a:active, #header-b a:visited, #footer a:link, #footer a:active, #footer a:visited {
color: goldenrod;
}
#header-a a:link, #header-a a:active, #header-a a:visited, #header-b a:link, #header-b a:active, #header-b a:visited {
text-transform: uppercase;
}
#header-a a:hover, #header-b a:hover, #footer a:hover {
color: gold;
}

img {
border: none;
}

h1 {
margin: 0;
padding: 0;
text-align: left;
font: bold 20px/20px georgia;
}
h2 {
margin: 0;
padding: 0;
font: bold 18px/18px georgia;
}
h3 {
margin: 0;
padding: 0;
font: bold 16px/16px georgia;
}
blockquote {
margin: 1em 0 1em 2em;
}
ul, ol {
margin: 1em 0 1em 3em;
padding: 0;
}
ul ul, ol ol, blockquote ul, blockquote ol, {
margin: .5em 0 .5em 2em;
padding: 0;
}
li {
margin: .5em 0;
}
.comment li {
font-size: 12px;
}
#post-header, #post-footer {
margin: 0;
font-size: 12px;
line-height:14px ;
}
#post-header {
margin: 0;
}
#post-body {
font: 18px/24px georgia;
text-align: justify;
}
#post-footer {
text-align: right;
}
.excerpt {
max-height: 84px;
overflow: hidden;
margin: 0;
text-align: justify;
font: 14px/21px georgia;
}
#excerpt-latest {
max-height: 400px;
overflow: hidden;
margin: 0;
text-align: justify;
font: 14px/21px georgia;
}
.excerpt-header {
text-align: left;
margin: 0;
}
.excerpt-footer {
margin: 0;
text-align: right;
white-space: nowrap;
overflow: hidden;
}
#previousweeks {
margin: 0;
font:12px/20px georgia;
}
.previousweeks {
width: 130px;
margin: 0;
white-space: nowrap;
overflow: hidden;
}
.previousweekstitle, #previousweektitle {
font: bold 16px/16px georgia;
}
a:link, a:active, a:visited {
text-decoration: none;
color: darkred;
}
a:hover {
text-decoration: none;
color: red;
}
.hovertitle {
color: darkblue;
cursor: pointer;
}

#commentsclosed {
margin: 0;
padding: 0;
text-align: center;
}
#comments {
margin: 0;
padding: 0;
}
.comment {
margin: 0;
padding: 0;
text-align: justify;
font-size: 14px;
}
.commentauthor {
margin: 0 0 1em 0;
padding: 0;
}






#comments-recent {
margin: 0;
white-space: nowrap;
overflow: hidden;
}
.ad {
margin: 0;
padding: 4px;
background: darkred;
color: goldenrod;
border: 3px solid;
text-align: center;
font: bold small-caps 28px georgia;
letter-spacing: 3px;
white-space: nowrap;
}
.ad a:link, .ad a:active, .ad a:visited {
color: goldenrod;
}
.ad a:hover {
color: gold;
}

<!--- begin side style --->
#twitterfeed {
margin: 0;
height: 400px;
overflow: auto;
font-size: 11px;
}
#twitterfeed img {
display: none;
}
#links {
margin: 0;
}
#search {
margin: 0;
text-align: center;
}
<!--- end side style --->

<!---begin twitter widget style--->

div.timeline-header customisable-border, h1.summary, a.cusomisable-highlight, span.label#1, div.stream, li.tweet h-entry with-expansion customisable-border, li.tweet h-entry customisable-border, div.header h-card p-author, span.p-name customisable-highlight, b, time.dt-updated, p.e-entry-title, div.footer customisable-border, i.ic-pla ic-mask, i.ic-sum ic-mask,  i.ic-reply ic-mask, i.ic-retweet ic-mask, a.favorite-action web-intent, button.load-more customisable {
margin: 0;
border: none;
padding: 0;
font-size: 11px;
}

div.timeline-header customisable-border, h1.summary, a.cusomisable-highlight, span.label#1, span.p-name customisable-highlight, b, time.dt-updated, div.footer customisable-border, i.ic-pla ic-mask, i.ic-sum ic-mask,  i.ic-reply ic-mask, i.ic-retweet ic-mask, a.favorite-action web-intent, button.load-more customisable {
color: darkred;
}

img.u-photo avatar {
display: none;
}


div.timeline-header customisable-border, h1.summary, a.cusomisable-highlight, span.label#1, div.stream, li.tweet h-entry with-expansion customisable-border, li.tweet h-entry customisable-border, div.header h-card p-author, span.p-name customisable-highlight, b, time.dt-updated, p.e-entry-title, div.footer customisable-border, i.ic-pla ic-mask, i.ic-sum ic-mask,  i.ic-reply ic-mask, i.ic-retweet ic-mask, a.favorite-action web-intent, button.load-more customisable {
margin: 0;
border: none;
padding: 0;
font-size: 8pt;
}

div.timeline-header customisable-border, h1.summary, a.cusomisable-highlight, span.label#1, span.p-name customisable-highlight, b, time.dt-updated, div.footer customisable-border, i.ic-pla ic-mask, i.ic-sum ic-mask,  i.ic-reply ic-mask, i.ic-retweet ic-mask, a.favorite-action web-intent, button.load-more customisable {
color: darkred;
}

img.u-photo avatar {
display: none;
}
